Subject: users e-mail address

From: "Matt W." <[email-masked]>
Date: Thu, 16 Oct 1997 22:21:29 -0400 (EDT)

Anybody,

I first off would like to thank everybody for all the tips for my last
problems with FTP users.  Now that I have it setup, is there a way where
when a spacific user (the users is a guest user) logs in it asks obviously
for his username and password, but once the computer see that it is that
user, then ask for the users valid e-mail address, then have the computer
do a Reverse Name Lookup on the [email-masked].  The reason that
it would be nice to have this is because it is kinda used as an
anonymous login but they are put to a certain drive on the server.  I of
courese would like all the address put to a log and the nice security
stuff.  I know that a person could put in a fake e-mail address at a real
server to get past it, but is there a way to make sure that they put in
their REAL address??

Thank You VERY much!!!

Matt